/** Shopify CDN: Minification failed

Line 164:13 Expected ":"

**/
.ct-drawer-navigation-overlay[visible] {
  display: block !important;
  animation: showOverlayDrawer 0.5s ease;
  animation-fill-mode: forwards;
}
.ct-dn-close {
  position: absolute;
  top: 15px;
  right: 15px;
}
@keyframes showOverlayDrawer {
  0% {
    opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
.ct-drawer-navigation-overlay {
  position: fixed;
  opacity: 0;
  display: none;
  width: 100%;
  height: 100dvh;
  top: 0;
  left: 0;
  z-index: 20;
  transition: height 0.5s ease;
}
ct-drawer-navigation {
  position: fixed;
  left: 100%;
  padding: 20px;
  top: 0;
  left: -100%;
  height: 100dvh;
  max-width: 450px;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 21;
  transition: left 0.5s ease, height 0.5s ease;
}
ct-drawer-navigation[visible] {
  left: 0;
}
.ct-dn-title h2 {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 15px;
}
.ct-dn-menu {
  overflow-y: auto;
}
.ct-dn-menu-hasChildlinks-inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 15px;
  padding-left: 0;
  cursor: pointer;
}
.ct-dn-menu-hasChildlinks-inner span {
  font-weight: 400;
  font-size: 12px;
}
.ct-dn-menu a {
  display: block;
  text-decoration: none;
  font-weight: 400;
  padding: 15px;
  padding-left: 0;
  font-size: 12px;
}
.ct-dn-menu-hasChildlinks-wrapper {
  padding-left: 25px;
  overflow-y: hidden;
  height: 0;
  transition: height 0.5s ease-in-out;
}
.ct-dn-menu-hasChildlinks-wrapper a {
  font-size: 12px;
}
.ct-dn-menu-hasChildlinks-wrapper span {
  font-size: 12px;
}
.ct-dn-menu-hasGrandChildlinks-inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 15px;
  padding-left: 0;
  cursor: pointer;
}
.ct-dn-menu-hasGrandChildlinks-inner span {
  font-weight: 700;
  font-size: 18px;
}
.ct-dn-menu-hasGrandChildlinks-wrapper {
  padding-left: 25px;
  height: 0;
  overflow-y: hidden;
  transition: height 0.5s ease-in-out;
}
.ct-dn-menu-hasGrandChildlinks-wrapper a {
  font-size: 16px;
}
.ct-dn-menu-hasChildlinks-inner svg {
  transition: rotate 0.5s ease-in-out;
}
.ct-dn-menu-hasChildlinks-inner svg .ct-dn-children-plus-vertical-line {
  transition: opacity 0.5s ease-in-out;
}
.ct-dn-menu-hasChildlinks-inner[expanded] svg {
  rotate: 360deg;
}
.ct-dn-menu-hasChildlinks-inner[expanded] svg .ct-dn-children-plus-vertical-line {
  opacity: 0;
}
.ct-dn-menu-hasGrandChildlinks-inner svg {
  transition: rotate 0.5s ease-in-out;
}
.ct-dn-menu-hasGrandChildlinks-inner svg .ct-dn-children-plus-vertical-line {
  transition: opacity 0.5s ease-in-out;
}
.ct-dn-menu-hasGrandChildlinks-inner[expanded] svg {
  rotate: 360deg;
}
.ct-dn-menu-hasGrandChildlinks-inner[expanded] svg .ct-dn-children-plus-vertical-line {
  opacity: 0;
}  
.ct-dn-footer {
  padding-top: 25px;
}
.ct-dn-footer-firstLine {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-bottom: 4px;
}
.ct-dn-footer-settings {
  display: flex;
  gap: 4px;
}
.ct-dn-footer-select {
  display: flex;
  flex-direction: column;
}
.ct-dn-footer-select label {
  font-size: 10px;
  font-weight: 700;
}
.ct-dn-footer-select select {
  height: 24px;
  width: 55px;
  border-radius: 3px;
  border-none;
}
.ct-dn-footer-socials {
  display: flex;
  align-items: center;
  gap: 4px;
}
.ct-dn-footer-socials svg {
  height: 20px;
  width: 20px;
}
.ct-dn-footer-socials a:has(svg) {
  height: 24px;
  width: 24px;
  border-radius: 3px;
  display: block;
  padding: 1.5px;
  text-decoration: none;
}
.ct-dn-footer-login {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  transition: opacity 0.5s ease, scale 0.5s ease;
}
.ct-dn-footer-login:hover {
  opacity: 0.8;
  scale: 1.05;
}
@media screen and (max-width: 430px) {
  ct-drawer-navigation {
    padding: 12px;
  }
}